/*<meta />*/

@namespace MadCap url(http://www.madcapsoftware.com/Schemas/MadCap.xsd);

MadCap|breadcrumbsProxy
{
	font-family: arial, sans serif;
	font-size: 7pt;
	margin-bottom: 0px;
	mc-breadcrumbs-count: 4;
	border-bottom-color: #0000cd;
}

body
{
	background-color: #ffffff;
	border-bottom-width: 4px;
	border-left-width: 4px;
	border-right-width: 4px;
	border-top-width: 4px;
	margin-top: 4px;
	margin-left: 10px;
	margin-right: 10px;
	font-size: 9pt;
	font-family: arial, sans serif;
}

h1
{
	font-weight: bold;
	margin-bottom: 8pt;
	margin-top: 8pt;
	font-family: arial, sans serif;
	color: #000000;
	font-size: 14pt;
}

li.mc-H1
{
	color: #002000;
	font-family: arial, sans serif;
	font-size: 12pt;
	font-weight: bold;
}

h2
{
	font-family: arial, sans serif;
	font-weight: bold;
	font-size: 12pt;
	padding-top: 14px;
	padding-bottom: 6px;
	margin-bottom: 6px;
	line-height: 24px;
	text-align: left;
	padding-left: 6px;
	color: #ffffff;
	background-color: rgb(13,93,187);
	background: rgb(13,93,187);
	margin-top: -12px;
}

li.mc-H2
{
	color: #002b00;
	font-family: arial, sans serif;
	font-size: 12pt;
	font-weight: bold;
	text-align: left;
}

h3
{
	font-weight: bold;
	letter-spacing: normal;
	mc-heading-level: 0;
	margin-bottom: 2px;
	margin-top: 11px;
	font-family: arial, sans serif;
	font-size: 11pt;
	color: rgb(13,93,187);
}

li.mc-H3
{
	font-size: 11pt;
	font-weight: bold;
	letter-spacing: normal;
	color: #008000;
	font-family: arial, sans serif;
}

h4
{
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	margin-bottom: 0px;
	text-transform: none;
	mc-heading-level: 0;
	font-size: 10pt;
	color: #000080;
	font-family: arial, sans serif;
}

li.mc-H4
{
	font-size: 10pt;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	text-transform: none;
	font-family: arial, sans serif;
}

p
{
	font-family: arial, sans serif;
	color: #000000;
	font-size: 9pt;
	text-indent: 0px;
	top: 0px;
	margin-left: 0pt;
	margin-bottom: 6pt;
	margin-top: 6pt;
}

li
{
	font-family: arial, sans serif;
	color: #000000;
	font-size: 9pt;
	margin-top: 3pt;
	margin-bottom: 6pt;
}

p.instep
{
	font-size: 9pt;
	font-weight: normal;
	list-style-type: none;
	font-family: arial, sans serif;
}

li.instep
{
	font-size: 9pt;
	font-weight: normal;
	list-style-type: none;
	font-family: arial, sans serif;
}

p.BULLETS
{
	color: #000000;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	list-style-position: outside;
	list-style-type: square;
	margin-bottom: 6pt;
	margin-left: 0px;
	margin-top: 3pt;
	font-family: arial, sans serif;
}

li.BULLETS
{
	color: #000000;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	list-style-position: outside;
	list-style-type: square;
	font-family: arial, sans serif;
}

p.note
{
	background-color: #9fff88;
	border-bottom: solid #CCEDFF 4.0pt;
	border-bottom-color: #005b04;
	border-bottom-style: None;
	border-bottom-width: 1px;
	border-left-color: #005b04;
	border-left-style: None;
	border-left-width: 1px;
	border-right-color: #005b04;
	border-right-style: None;
	border-right-width: 1px;
	border-top-color: #005b04;
	border-top-style: None;
	border-top-width: 1px;
	line-height: normal;
	margin-right: 6.0pt;
	text-align: left;
	color: #191970;
	font-family: arial, sans serif;
	font-size: 9pt;
}

li.note
{
	color: #094600;
	font-size: 9pt;
	line-height: normal;
	text-align: left;
	font-family: arial, sans serif;
}

p.NUMBERS
{
	color: #000000;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	list-style-position: outside;
	margin-bottom: 8pt;
	margin-left: -5.0pt;
	margin-top: 8pt;
	font-family: arial, sans serif;
}

li.NUMBERS
{
	color: #000000;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	list-style-position: outside;
	font-family: arial, sans serif;
}

p.IndentedBullets
{
	list-style-type: square;
	margin-bottom: 8pt;
	margin-left: 12pt;
	margin-top: 8pt;
}

li.IndentedBullets
{
	list-style-type: square;
}

p.Question
{
	font-size: 9pt;
	font-weight: normal;
	color: #000000;
	right: 0pt;
	vertical-align: 0pt;
	left: 18pt;
	text-indent: 0pt;
	margin-left: 0px;
	margin: 1.12em 0;
	padding-left: 1px;
	font-family: arial, sans serif;
}

li.Question
{
	color: #0000D0;
	font-size: 9pt;
	font-weight: bold;
	font-family: arial, sans serif;
}

h5
{
	color: #0e4600;
	font-size: 8.0pt;
	font-weight: bold;
	margin-bottom: 8pt;
	margin-top: 8pt;
	mc-heading-level: 0;
	font-family: arial, sans serif;
}

li.mc-H5
{
	color: #0e4600;
	font-size: 8.0pt;
	font-weight: bold;
	font-family: arial, sans serif;
}

p.NoteTip-Heading
{
	color: #0000ce;
	font-weight: bold;
	margin-bottom: 4pt;
	margin-top: 0pt;
	font-family: arial, sans serif;
	font-size: 9pt;
}

li.NoteTip-Heading
{
	color: #0000ce;
	font-size: 8.0pt;
	font-weight: bold;
	font-family: arial, sans serif;
}

p.tip
{
	background-color: #ffffdf;
	border-bottom: solid #ffffdf 4.0pt;
	color: #0000D0;
	margin-bottom: 8pt;
	margin-right: 0pt;
	margin-top: 0pt;
}

li.tip
{
	color: #0000D0;
}

h6
{
	margin-bottom: 8pt;
	margin-top: 8pt;
	mc-heading-level: 0;
}

li.mc-H6
{
	
}

p.PopupHeading
{
	font-weight: bold;
	color: #008000;
}

li.PopupHeading
{
	font-weight: bold;
	color: #008000;
}

p.NumBul
{
	font-size: 9pt;
	list-style-type: square;
	margin-bottom: 8pt;
	margin-left: 8pt;
	margin-top: 8pt;
	font-family: arial, sans serif;
}

li.NumBul
{
	font-size: 9pt;
	list-style-type: square;
	font-family: arial, sans serif;
}

p.DialBul
{
	list-style-type: square;
	margin-bottom: -0.1pt;
	margin-top: -0.3pt;
}

li.DialBul
{
	list-style-type: square;
}

p.DropDownText
{
	margin-bottom: 4.0pt;
	margin-left: 14.0pt;
	margin-top: -3.0pt;
}

li.DropDownText
{
	
}

span.Big
{
	color: #0093FF;
	font-size: larger;
	font-weight: bolder;
	font-family: arial, sans serif;
}

span.Code
{
	color: #000000;
	font-family: monospace;
	font-size: 9pt;
	font-weight: normal;
}

a.expandspot
{
	cursor: hand;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
	color: #008000;
}

span.expandtext
{
	color: #800000;
	font-style: normal;
	font-weight: normal;
}

a.dropspot
{
	cursor: hand;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
	color: #008000;
}

a.glossterm
{
	color: #800000;
	cursor: hand;
	font-style: italic;
}

a.MCBreadcrumbsLink
{
	font-size: 7pt;
}

span.glosstext
{
	color: #0000ff;
	font-style: italic;
	font-weight: normal;
}

td ol,
td ul
{
	margin-bottom: 0;
	margin-top: 0;
}

p.Onestep
{
	
}

li.Onestep
{
	
}

p.TableText
{
	color: #000000;
	margin-bottom: 2pt;
	margin-top: 8pt;
	font-size: 9pt;
	bottom: 12px;
	top: 12px;
	font-family: arial, sans serif;
}

li.TableText
{
	color: #000000;
	font-size: 9pt;
	font-family: arial, sans serif;
}

p.note2
{
	background-color: #9fff88;
	border-bottom: solid #CCEDFF 4.0pt;
	border-bottom-style: None;
	border-left-style: None;
	border-right-style: None;
	border-top-style: None;
	font-size: 9pt;
	line-height: normal;
	margin-left: 30pt;
	margin-right: 6.0pt;
	text-align: left;
	color: #006400;
	font-family: arial, sans serif;
}

li.note2
{
	color: #094600;
	font-size: 9pt;
	line-height: normal;
	text-align: left;
	font-family: arial, sans serif;
}

ol,
ul
{
	margin-bottom: 0pt;
	margin-top: 0pt;
}

a.PopupHotspot
{
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
	color: #008000;
}

a.POPUPHOTSPOT:VISITED
{
	color: #0000D0;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}

a.POPUPHOTSPOT:HOVER
{
	color: #009933;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}

a.popupspot
{
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
	color: #008000;
}

a.POPUPSPOT:VISITED
{
	color: #0000D0;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}

a.POPUPSPOT:HOVER
{
	color: #009933;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}

p.Definition
{
	background-color: #ccffcc;
	border-bottom-color: #ccffcc;
	border-bottom-style: Solid;
	border-bottom-width: 4px;
	border-left-color: #ccffcc;
	border-left-style: Solid;
	border-left-width: 4px;
	border-right-color: #ccffcc;
	border-right-style: Solid;
	border-right-width: 4px;
	border-top-color: #ccffcc;
	border-top-style: Solid;
	border-top-width: 4px;
	color: #0000d0;
}

li.Definition
{
	color: #0000d0;
}

p.Footer
{
	font-size: 8pt;
	margin-bottom: 0pt;
	margin-top: 0pt;
	text-align: Right;
	color: #696969;
}

li.Footer
{
	color: #808080;
	font-size: 8pt;
	text-align: Right;
}

p.TableHeading
{
	font-style: normal;
	font-weight: bold;
	bottom: 12px;
	top: 12px;
	background-color: #d3d3d3;
	color: #000000;
}

li.TableHeading
{
	color: #ffffff;
	font-style: normal;
	font-weight: bold;
}

p.BULLETSINDENTED1
{
	list-style: square;
	margin-left: 0.175in;
}

li.BULLETSINDENTED1
{
	list-style: square;
	left: 18pt;
	margin-left: 8pt;
	text-indent: 8pt;
	vertical-align: 1px;
	font-family: arial, sans serif;
}

span.Bold
{
	font-size: 9pt;
	font-style: normal;
	font-weight: bold;
	font-family: arial, sans serif;
}

span.TypedEntry
{
	font-family: "Courier New", monospace;
}

span.BoldWarning
{
	color: #d70000;
	font-size: 9pt;
	font-style: normal;
	font-weight: bold;
	font-family: arial, sans serif;
}

p.Warning
{
	background-color: #e0e0e0;
	border-bottom-color: #000000;
	border-bottom-style: Solid;
	border-bottom-width: 1px;
	border-top-color: #000000;
	border-top-style: Solid;
	border-top-width: 1px;
}

li.Warning
{
	
}

p.TableBullet
{
	list-style: square;
	font-size: 9pt;
	bottom: 12px;
	top: 12px;
}

li.TableBullet
{
	list-style: square;
	font-size: 9pt;
}

MadCap|conceptLink.MadCap1
{
	font-family: arial, sans serif;
	font-size: 8pt;
	mc-display-type: button;
	mc-label: See Also;
	mc-popup-type: menu;
}

MadCap|glossaryTerm.glossterm
{
	color: #800000;
	cursor: hand;
	font-style: italic;
	font-size: 8pt;
	font-family: arial, sans serif;
}

textPopup.popupspot
{
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
	color: #008000;
}

p.MadCap1
{
	color: #000000;
	font-size: 9pt;
	font-style: normal;
	list-style-position: outside;
	list-style-type: square;
	margin-bottom: 8pt;
	margin-left: 0px;
	margin-top: 8pt;
	font-weight: bold;
	font-family: arial, sans serif;
}

img.MadCap1
{
	border-bottom: none;
	float: none;
	border-style: none;
	border-style: none;
}

span.MadCap1
{
	font-weight: bold;
}

a.MadCap1
{
	font-weight: normal;
}

img.MadCap2
{
	border-bottom: none;
	float: none;
	border-style: none;
}

table.MadCap1
{
	border-spacing: 0px;
	border-spacing: 0px;
}

td.MadCap1
{
	background-color: #000080;
	border-left-color: #ffffff;
	border-left-style: Solid;
	border-left-width: 2px;
	border-top-width: 2px;
	border-top-style: Solid;
	border-top-color: #ffffff;
	border-right-color: #ffffff;
	border-right-style: Solid;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-bottom-style: Solid;
	padding-right: 10px;
	padding-left: 10px;
	border-bottom-color: #ffffff;
	border-color: #ffffff;
}

td.MadCap2
{
	background-color: #000080;
	padding-right: 10px;
	padding-left: 10px;
	border-top-color: #ffffff;
	border-top-style: Solid;
	border-top-width: 2px;
	border-right-width: 2px;
	border-right-style: Solid;
	border-right-color: #ffffff;
	border-bottom-color: #ffffff;
	border-bottom-style: Solid;
	border-bottom-width: 2px;
}

td.MadCap3
{
	border-left-color: #ffffff;
	border-left-style: Solid;
	border-left-width: 2px;
	border-right-color: #ffffff;
	border-right-style: Solid;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-bottom-style: Solid;
	border-bottom-color: #ffffff;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #f8f8ff;
}

td.MadCap4
{
	background-color: #c0c0c0;
	padding-right: 10px;
	padding-left: 10px;
	border-right-width: 2px;
	border-right-style: Solid;
	border-right-color: #ffffff;
	border-bottom-color: #ffffff;
	border-bottom-style: Solid;
	border-bottom-width: 2px;
}

a.MadCap2
{
	font-weight: bold;
}

ol.MadCap1
{
	list-style: decimal;
}

img.MadCap3
{
	border-bottom: none;
	float: none;
}

p.MadCap2
{
	font-weight: normal;
}

ul.MadCap1
{
	list-style: disc;
}

span.MadCap2
{
	font-style: italic;
}

p.MadCap3
{
	background-color: #9fff88;
	border-bottom: solid #CCEDFF 4.0pt;
	border-bottom-color: #005b04;
	border-bottom-style: None;
	border-bottom-width: 1px;
	border-left-color: #005b04;
	border-left-style: None;
	border-left-width: 1px;
	border-right-color: #005b04;
	border-right-style: None;
	border-right-width: 1px;
	border-top-color: #005b04;
	border-top-style: None;
	border-top-width: 1px;
	color: #094600;
	font-size: 9pt;
	line-height: normal;
	margin-right: 6.0pt;
	text-align: left;
	margin-left: 40px;
	font-family: arial, sans serif;
}

div.MadCap1
{
	display: none;
	position: absolute;
}

li.MadCap1
{
	list-style: lower-alpha;
}

ol.MadCap2
{
	list-style: lower-alpha;
}

span.MadCap3
{
	margin-left: 40px;
}

p.indented1
{
	margin-left: 40px;
	color: #000000;
}

p.MadCap5
{
	margin-left: 80px;
}

p.MadCap6
{
	background-color: #ccccff;
	border-bottom-color: #000000;
	border-bottom-style: Solid;
	border-bottom-width: 1px;
	border-top-color: #000000;
	border-top-style: Solid;
	border-top-width: 1px;
	margin-bottom: 12.5pt;
	margin-top: 12.5pt;
	margin-left: 0px;
}

p.MadCap7
{
	background-color: #ccccff;
	border-bottom-color: #000000;
	border-bottom-style: Solid;
	border-bottom-width: 1px;
	border-top-color: #000000;
	border-top-style: Solid;
	border-top-width: 1px;
	margin-bottom: 12.5pt;
	margin-left: 40px;
	margin-top: 12.5pt;
}

div.MadCap2
{
	position: relative;
}

p.MadCap8
{
	color: #808080;
	font-size: 8pt;
	margin-bottom: 0pt;
	margin-top: 0pt;
	text-align: Right;
	border-top-width: 1px;
	border-top-style: Solid;
}

p.MadCap9
{
	background-color: #9fff88;
	border-bottom: solid #CCEDFF 4.0pt;
	border-bottom-color: #005b04;
	border-bottom-style: None;
	border-bottom-width: 1px;
	border-left-color: #005b04;
	border-left-style: None;
	border-left-width: 1px;
	border-right-color: #005b04;
	border-right-style: None;
	border-right-width: 1px;
	border-top-color: #005b04;
	border-top-style: None;
	border-top-width: 1px;
	color: #094600;
	font-size: 10pt;
	line-height: normal;
	margin-right: 6.0pt;
	text-align: left;
	margin-left: 0px;
	font-family: arial, sans serif;
}

object.MadCap1
{
	border-bottom: none;
	float: none;
}

embed.MadCap1
{
	border-bottom: none;
	float: none;
}

li.MadCap2
{
	color: #000000;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	list-style-position: outside;
	list-style-type: square;
	margin-left: -20px;
	font-family: arial, sans serif;
}

ul.MadCap2
{
	list-style: decimal;
}

li.NumberedSteps
{
	color: #000000;
	font-size: 9pt;
	bottom: 6pt;
	top: 6pt;
	font-family: arial, sans serif;
}

p.NumberedSteps
{
	
}

MadCap|dropDown
{
	font-size: 9pt;
	margin-bottom: 6pt;
	margin-top: 6pt;
	font-family: arial, sans serif;
}

MadCap|dropDownHead
{
	font-size: 9pt;
	font-family: arial, sans serif;
}

MadCap|dropDownBody
{
	font-size: 9pt;
	font-family: arial, sans serif;
}

p.Answer
{
	bottom: 0pt;
	margin-left: 0.12in;
	color: #000000;
}

li.BULLETSINDENTED
{
	color: #000000;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	list-style-position: outside;
	list-style-type: square;
	font-family: arial, sans serif;
}

hr
{
	background-color: #006400;
	height: 1px;
	border-bottom-color: #006400;
}

caption
{
	font-family: arial, sans serif;
	font-size: 11pt;
	font-weight: bold;
	color: #002b00;
	text-align: left;
	margin: .75em 0;
	margin-left: 0px;
	margin-bottom: 8pt;
	margin-top: 8pt;
}

th
{
	font-size: 9pt;
	color: #ffffff;
	margin-bottom: 8pt;
	margin-left: 0pt;
	margin-top: 8pt;
	font-family: arial, sans serif;
	text-align: left;
}

td
{
	font-size: 9pt;
	vertical-align: top;
	margin-left: 8pt;
	margin-right: 8pt;
	margin: 8pt;
	font-family: arial, sans serif;
	color: #000000;
	text-indent: 0pt;
	margin-top: 4pt;
	margin-bottom: 4pt;
	page-break-inside: avoid;
}

td.LeftBold
{
	font-weight: bold;
	margin-bottom: 4pt;
	margin-top: 4pt;
}

td p
{
	color: #000000;
	font-size: 9pt;
	top: 0px;
	font-family: arial, sans serif;
	margin-bottom: 4pt;
	margin-top: 0pt;
	text-indent: 0px;
	page-break-inside: avoid;
}

td li
{
	color: #000000;
	font-size: 9pt;
	font-family: arial, sans serif;
	margin-top: 3pt;
	margin-bottom: 4pt;
}

a
{
	
}

MadCap|popupHead
{
	color: #008000;
}

td.TableContent
{
	height: 12px;
	mc-caption-repeat: false;
	mc-hide-bottom-ruling: false;
	border-spacing: 0;
}

MadCap\00003AdropDownHead.DropDownList
{
	
}

MadCap:dropDownHead
{
	margin-bottom: 6pt;
	margin-left: 6pt;
	left: 1px;
	text-indent: 1px;
	font-family: arial, sans serif;
	font-size: 9pt;
}

h2.HowTo
{
	mc-heading-level: 0;
	font-size: 9pt;
}

MadCap|bodyProxy.printbody
{
	width: 5.25in;
}

p.ContentsHeading
{
	font-family: arial, sans serif;
	font-size: 14pt;
}

p.CopyrightHeading
{
	font-family: arial, sans serif;
	font-size: 12pt;
	font-weight: bold;
}

p.SubtitleHeading
{
	font-size: 18pt;
	font-family: arial, sans serif;
	font-weight: bold;
	border-bottom: solid 0px;
}

p.TitleHeading
{
	font-family: arial, sans serif;
	font-size: 24pt;
	font-weight: bold;
	margin-top: 360pt;
}

MadCap|xref
{
	mc-format: '{para}';
}

MadCap|xref.seepara
{
	color: #006400;
	mc-format: 'For more information, see {para}';
}

td.tdfooter
{
	
}

p.TitlePageTitle
{
	font-family: arial, sans serif;
	font-size: 24pt;
	font-weight: bold;
	margin-top: 300pt;
	page-break-before: always;
}

h2.sub
{
	font-size: 10pt;
}

@media print
{
	a
	{
		color: #000000;
		text-decoration: none;
		font-size: 9pt;
	}

	a.dropspot
	{
		color: #000000;
		text-decoration: none;
		font-size: 10pt;
	}

	a.expandspot
	{
		color: #000000;
		text-decoration: none;
	}

	a.glossterm
	{
		color: #000000;
	}

	a.PopupHotspot
	{
		color: #000000;
		text-decoration: none;
	}

	a.popupspot
	{
		color: #000000;
		text-decoration: none;
	}

	a:link
	{
		color: #000000;
		text-decoration: none;
		font-size: 10pt;
	}

	a:visited
	{
		color: #000000;
		text-decoration: none;
	}

	h3
	{
		margin-left: 0pt;
		font-size: 12pt;
		page-break-inside: avoid;
		page-break-after: avoid;
		color: #000000;
		page-break-before: avoid;
		mc-heading-level: 4;
	}

	p
	{
		font-size: 10pt;
	}

	li
	{
		font-size: 10pt;
	}

	MadCap|dropDownBody
	{
		font-size: 10pt;
	}

	MadCap|dropDown
	{
		font-size: 10pt;
	}

	MadCap|dropDownHead
	{
		font-size: 10pt;
	}

	MadCap|expandingBody
	{
		font-size: 10pt;
	}

	MadCap|expandingHead
	{
		font-size: 10pt;
	}

	td
	{
		font-size: 10pt;
		page-break-inside: avoid;
		table-layout: inherit;
		width: 25%;
	}

	td p.note
	{
		font-size: 9pt;
	}

	th
	{
		font-size: 10pt;
		page-break-inside: avoid;
		table-layout: inherit;
		width: 25%;
	}

	p.CopyrightAddress
	{
		font-size: 10pt;
	}

	p.note
	{
		font-size: 10pt;
		color: #000000;
		margin-bottom: 2pt;
	}

	p.note2
	{
		font-size: 10pt;
		color: #000000;
	}

	a:active
	{
		font-size: 10pt;
	}

	h1
	{
		border-bottom: solid 5pt #000000;
		font-size: 16pt;
		margin-bottom: 30pt;
		mc-printer-page-footer-margin: 6px;
		mc-printer-page-header-margin: 6px;
		mc-printer-page-margin-bottom: 0.5in;
		mc-printer-page-margin-right: 0.5in;
		mc-printer-page-margin-top: 1in;
		mc-page-number-format: ;
		mc-auto-number-format: 'CH:Chapter {chapnum} - ';
		text-align: right;
		font-family: Arial;
		mc-printer-page-margin-left: 0.5in;
		page-break-inside: avoid;
		mc-heading-level: 2;
		widows: ;
		orphans: ;
		page-break-before: always;
		page-break-after: inherit;
	}

	h1.contents
	{
		font-size: 14pt;
		mc-heading-level: 0;
	}

	h2
	{
		font-size: 14pt;
		color: #000000;
		background-color: #ffffff;
		border-bottom: solid 1pt #000000;
		margin-bottom: 18pt;
		margin-top: 1px;
		mc-printer-page-footer-margin: 6pt;
		mc-printer-page-header-margin: 6pt;
		mc-printer-page-margin-bottom: 0.5in;
		mc-printer-page-margin-left: 0.75in;
		mc-printer-page-margin-right: 1in;
		mc-printer-page-margin-top: 0.5in;
		mc-heading-level: 3;
		page-break-inside: avoid;
		page-break-before: always;
	}

	p.ContentsHeading
	{
		page-break-before: always;
		border-bottom: solid 5pt #000000;
		margin-bottom: 18pt;
		font-size: 16pt;
		font-weight: bold;
	}

	p.CopyrightHeading
	{
		page-break-before: always;
	}

	p.TitleHeading
	{
		page-break-before: always;
		margin-top: 300pt;
		text-align: right;
	}

	p.SubtitleHeading
	{
		text-align: right;
	}

	p.TOC1
	{
		tab-stops: right dotted 5in;
		font-size: 16pt;
		margin: 0.67em;
		margin-left: 0em;
		margin-right: 0em;
		margin-top: 8pt;
		margin-bottom: 5pt;
		mc-page-number-format: decimal;
		mc-printer-page-orientation: portrait;
		mc-printer-page-size: letter;
	}

	p.TOC2
	{
		tab-stops: right dotted 5in;
		margin-top: 3pt;
		margin-bottom: 3pt;
	}

	MadCap|xref
	{
		mc-format: '{para}';
	}

	MadCap|xref.seepara
	{
		mc-format: '{para} on page {page}';
	}

	h2.sub
	{
		margin-top: 12px;
	}

	address
	{
		mc-page-number-format: decimal-dash;
		mc-page-number-start-value: 1;
		mc-auto-number-format: 'SH:{page}';
	}

	h4
	{
		color: #000000;
		font-size: 11pt;
	}

	p.a_procedure
	{
		font-size: 11pt;
	}

	p.TableHeading
	{
		background-color: #f5f5f5;
	}

	p.TOC3
	{
		
	}

	caption
	{
		mc-auto-number-format: '{chapnum}-{n+}';
		font-size: 10pt;
	}

	p.technote
	{
		mc-auto-number-position: inside-head;
		mc-auto-number-class: ;
		font-size: 9pt;
	}

	img
	{
		
	}

	p.a_figure
	{
		font-size: 12pt;
		mc-auto-number-position: outside-head;
		mc-auto-number-format: 'CH:Image {chapnum}-{n+}: ';
		mc-auto-number-class: a_figure;
	}

	p.TableText
	{
		mc-auto-number-position: inside-head;
	}

	p.Footer
	{
		
	}

	tr
	{
		page-break-inside: avoid;
		table-layout: inherit;
		vertical-align: inherit;
		width: 25%;
	}

	p.tip
	{
		color: #000000;
		border-bottom-width: 2pt;
	}

	td p
	{
		page-break-inside: avoid;
	}

	MadCap|relatedTopics
	{
		mc-label: 'See Also';
	}

	p.ConceptHeading
	{
		font-size: 14pt;
	}

	h2.HowTo
	{
		mc-heading-level: 2;
	}

	MadCap|relationshipsProxy
	{
		font: Arial;
	}

	img.MadCap2
	{
		
	}

	col
	{
		width: 96%;
		table-layout: inherit;
	}

	td.TableContent
	{
		
	}

	thead
	{
		
	}

	tbody
	{
		table-layout: inherit;
		width: 96%;
	}

	colgroup
	{
		
	}

	table
	{
		width: 96%;
	}
}

p.technote
{
	color: #191970;
	mc-auto-number-position: inside-head;
	font-size: 9pt;
}

p.technoteindented
{
	margin-left: 40px;
	color: #191970;
}

div.ShowImage
{
	font-size: 9pt;
	font-style: normal;
	color: #00008b;
	mc-label: 'Show Image';
}

p.a_procedure
{
	color: #000000;
	font-size: 9pt;
	margin-bottom: 8pt;
	margin-top: 12pt;
	text-indent: 0px;
	top: 0px;
	margin-left: 0pt;
	font-family: arial, sans serif;
	font-weight: bold;
}

div.GlossaryPageTerm
{
	font-size: 8pt;
	color: #000080;
}

div.GlossaryPageDefinition
{
	font-size: 8pt;
}

MadCap|breadcrumbsProxy
{
	font-family: arial, sans serif;
	font-size: 7pt;
	margin-bottom: 4px;
	mc-breadcrumbs-count: 4;
	border-bottom-color: #0000cd;
}

.btnfbtab
{
	padding-right: 3px;
	padding-left: 3px;
	font-weight: bold;
	color: white;
	background-color: #6699cc;
}

p.TOC3
{
	font-size: 10pt;
}

ol ol
{
	list-style-type: lower-alpha;
}

ol ul
{
	list-style-type: circle;
}

ul ol
{
	list-style-type: lower-alpha;
}

ul ul
{
	list-style-type: circle;
}

p.a_figure
{
	font-family: arial, sans serif;
	color: #000000;
	text-indent: 0px;
	top: 0px;
	margin-left: 0pt;
	margin-bottom: 6pt;
	margin-top: 10 pt;
	font-size: 10pt;
}

@media non-print
{
	p.a_figure
	{
		font-size: 10pt;
	}

	p.ConceptHeading
	{
		
	}

	MadCap|toggler
	{
		color: #000000;
	}

	img.Thumbnail
	{
		mc-thumbnail: hover;
		mc-thumbnail-max-height: 48px;
	}

	MadCap|relatedTopicsControlList
	{
		
	}

	MadCap|helpControlMenu
	{
		border-bottom-color: #0d5dbb;
		border-color: #0d5dbb;
		background-color: #fffafa;
		border: solid 1px #0d5dbb;
	}

	MadCap|helpControlMenuItem.Highlighted
	{
		font-size: 9pt;
		font-family: Arial, ' sans-serif';
		background-color: #b0c4de;
	}

	MadCap|helpControlMenuItem
	{
		font-size: 9pt;
		font-family: Arial, ' sans-serif';
	}

	td.MCKLinkBodyCell_Highlighted
	{
		background-color: #b0c4de;
	}

	div.MCKLinkBody
	{
		background-color: #fffafa;
	}
}

MadCap|toggler
{
	color: #000000;
}

p.Tryit
{
	background-color: #ccccff;
	border-bottom-color: #000000;
	border-bottom-style: Solid;
	border-bottom-width: 1px;
	border-top-color: #000000;
	border-top-style: Solid;
	border-top-width: 1px;
	margin-bottom: 12.5pt;
	margin-top: 12.5pt;
	margin-left: 0px;
}

tr
{
	page-break-inside: avoid;
}

img.Thumbnail
{
	mc-thumbnail: hover;
}

MadCap|relatedTopics
{
	mc-label: 'See Also';
	mc-use-custom-sort-order: true;
	font-family: arial, san serif;
	font-style: normal;
	mc-image-spacing: 5px;
	font-weight: bold;
	font-size: 10pt;
	text-decoration: underline;
	color: #000000;
}

MadCap|popupBody
{
	padding: 0px;
	border: solid 1px #000000;
	background-color: #f0f8ff;
	mc-help-control-display: popup;
	border-top-width: 1px;
	border-bottom-width: 1px;
}

MadCap|relatedTopicsControlList
{
	list-style-image: none;
	list-style-type: none;
	list-style: none;
}

MadCap|helpControlMenu
{
	background-color: #ffffff;
	border-color: #000000;
}

button
{
	display: run-in;
}

div.MCKLinkBody
{
	font-size: 8pt;
	background-color: #f0f8ff;
	border-color: #00008b;
	border-width: 2px;
	border-left-style: solid;
	border-left-width: 2px;
	border-left-color: #00008b;
	border-right-style: solid;
	border-right-width: 2px;
	border-right-color: #00008b;
	border-top-style: solid;
	border-top-width: 2px;
	border-top-color: #00008b;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #00008b;
	color: #00008b;
}

td.MCKLinkBodyCell_Highlighted
{
	font-weight: bold;
	font-style: normal;
	vertical-align: middle;
	background-color: #6495ed;
	color: #000000;
}

MadCap|relationshipsHeading.concept
{
	font-size: 11pt;
	mc-label: 'Related Information';
}

MadCap|relationshipsHeading.reference
{
	font-size: 11pt;
	mc-label: 'Reference Materials';
}

MadCap|relationshipsHeading.task
{
	font-size: 11pt;
	mc-label: 'Related Tasks';
}

MadCap|relationshipsHeading
{
	font-size: 11pt;
}

MadCap|relationshipsItem
{
	font-size: 10pt;
}

MadCap|keywordLinkControlList
{
	
}

MadCap|relatedTopicsControlListItem
{
	
}

MadCap|helpControlList
{
	
}

MadCap|helpControlListItem
{
	
}

MadCap|helpControlMenuItem
{
	
}

MadCap|popup
{
	
}

MadCap|helpControlMenuItem.Highlighted
{
	
}

a.Popup
{
	
}

MadCap|conceptLinkControlList
{
	
}

MadCap|conceptLinkControlListItem
{
	
}

a:link
{
	text-decoration: none;
	color: blue;
}

a:visited
{
	text-decoration: none;
	color: #800080;
	background-color: white;
}

a:hover
{
	text-decoration: none;
	color: silver;
	background-color: white;
}

a:active
{
	text-decoration: none;
	color: silver;
	background-color: white;
}

a.expandspot:visited
{
	color: #0000D0;
	cursor: hand;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}

a.expandspot:hover
{
	color: #009933;
	cursor: hand;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}

a.dropspot:visited
{
	color: #0000D0;
	cursor: hand;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}

a.dropspot:hover
{
	color: #009933;
	cursor: hand;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}

a.MCBreadcrumbsLink:visited
{
	font-size: 7pt;
}

a.MCBreadcrumbsLink:hover
{
	font-size: 7pt;
	color: silver;
}

table
{
	
}

span.BoldItalic
{
	font-size: 9pt;
	font-weight: bold;
	font-family: arial, sans serif;
	font-style: italic;
}

p.a_figure
{
	font-size: 10pt;
}

p.ConceptHeading
{
	
}

MadCap|toggler
{
	color: #000000;
}

img.Thumbnail
{
	mc-thumbnail: hover;
	mc-thumbnail-max-height: 48px;
}

MadCap|relatedTopicsControlList
{
	
}

MadCap|helpControlMenu
{
	border-bottom-color: #0d5dbb;
	border-color: #0d5dbb;
	background-color: #fffafa;
	border: solid 1px #0d5dbb;
}

MadCap|helpControlMenuItem.Highlighted
{
	font-size: 9pt;
	font-family: Arial, ' sans-serif';
	background-color: #b0c4de;
}

MadCap|helpControlMenuItem
{
	font-size: 9pt;
	font-family: Arial, ' sans-serif';
}

td.MCKLinkBodyCell_Highlighted
{
	background-color: #b0c4de;
}

div.MCKLinkBody
{
	background-color: #fffafa;
}

